# system.setSelection Sets the current system selection contents
Usage
    system.setSelection <data>
Description
Sets the system selection contents to the string <data>. Please note that this command will work only on systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard.
Syntax Specification
    system.setSelection <data:string>
See also
$system.selection, $system.clipboard, system.setclipboard

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013